thai rice exports rise week ended february thailand exported tonnes rice week ended february previous week commerce ministry said said government private exporters shipped tonnes respectively private exporters concluded advance weekly sales tonnes previous week thailand exported tonnes rice beginning january february tonnes period last year commitments export another tonnes year